
@media(max-width: 1440px) {
    body {
        font-size:62.5%;
        overflow-x: hidden;
    }
    main {
        display: flex;
        align-items: center;
        justify-content: space-between;
       font-size: 62.5%;
    
            margin: 5rem auto;
            padding: 0 50px;
    
    }
}

@media(max-width: 799px) {
    main {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    section h1 {
        font-size: 3rem;
    }

    button {
        margin-bottom: 40px;

        padding: 14px;
        font-size: 2rem;
    }
}